### Method

# Gtk ListBoxset_activate_on_single_click

#### Declaration [src]

    void
    gtk_list_box_set_activate_on_single_click (
      GtkListBox* box,
      gboolean single
    )

#### Description [src]

If `single` is `TRUE`, rows will be activated when you click on them, otherwise you need to double-click.

Sets property | `Gtk.ListBox:activate-on-single-click`

#### Parameters

`single`

  Type: `gboolean`

  A boolean.